Bug 2131 - cc1: Out of memory
cc1: Out of memory
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: egcs (Show other bugs)
6.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Cristian Gafton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-04-11 15:36 EDT by Marty Shannon
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-04-12 12:29:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marty Shannon 1999-04-11 15:36:47 EDT
In building clisp, some of the small programs generated by
configure cause egcs (cc1) to run out of memory.  To
reproduce, take the SRPM package from rhcn, edit the spec
file: change the existing %setup line to "%setup -n
%{name}-%{version}", uncomment the "./configure" line(s),
optionally add "make" after the configure lines, and do the
"rpm -ba clisp.spec".  It could probably be demonstrated
more easily, but I haven't had time to narrow it down any
better -- yet.
Comment 1 Cristian Gafton 1999-04-12 12:29:59 EDT
You *really* need a lot of memory to compile that beast.

Note You need to log in before you can comment on or make changes to this bug.